
.fjs {
    display: flex;
    justify-content:  space-between;
    flex-wrap:  nowrap;
}

.fjs:before, .fjs:after {
    width: 0;
    height: 0;
    display: none;
}


.mainw {
    width: 1200px;
    position: relative;
    overflow: visible;
    margin:  0 auto;
}




#prolist {
    position: relative;
    top: -48px;
    z-index: 10;
   margin-bottom: -50px;
}


#prolist .u {
    color: white;
      padding: 15px;
      width: 20%;
}

#prolist .u:nth-child(1) {
    background: #303030 url(/static/baiya/listu.png) right 5px top 5px no-repeat ;
}



#prolist .u:nth-child(2) {
    background: #303030 url(/static/baiya/listu.png) right 5px top 5px no-repeat ;
}


#prolist .u:nth-child(3) {
    background: #3e3e3e url(/static/baiya/listu.png) right 5px top 5px no-repeat ;
}

#prolist .u:nth-child(4) {
    background: #4b4b4b url(/static/baiya/listu.png) right 5px top 5px no-repeat ;
}

#prolist .u:nth-child(5) {
    background: #595959 url(/static/baiya/listu.png) right 5px top 5px no-repeat ;
}

/*

#prolist .u:nth-child(1),
*/

#prolist .u:hover
{
    background: #609d2b url(/static/baiya/listu.png) right 5px top 5px no-repeat ;
}



#prolist .u .list {
    display: flex;
    flex-wrap:  wrap;
    
}

#prolist .u .list  a {
    width: 100%;
    line-height: 2em;
    border-bottom: 1px dotted #ccc;
}


#prolist .u .more {
    font-size: 10px;
    background: white;
    border-radius: 6px;
    float: right;
    margin-right: 10px;
    color: #666;
    display: inline-block;
    padding: 5px 10px;
    margin-top: 5px;
	    font-weight: bolder;
}



.m-title {
    display: block;
    text-align: center;
    margin-top: 20px;
}

.m-title h3 {
    display: flex;
    text-align: center;
        display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    font-size: 24px;
}

.m-title  h3:before {
    content:  " ";
    display: inline-block;
    background: url(/static/baiya/l.png) no-repeat;
    width: 20px;
    height: 20px;
    margin-right: 10px;
}


.m-title  h3:after {
    content:  " ";
    display: inline-block;
    background: url(/static/baiya/r.png) no-repeat;
    width: 20px;
    height: 20px;
    margin-left:  10px;
}


.m-title p {
       max-width: 1000px;
    text-align: center;
    margin:  0 auto;
    color: #4b4c4c;
    margin-bottom: 40px;
    margin-top: 15px;
}



#home-hot .fjs {
    flex-wrap:  wrap;
}


#home-hot .fjs a {
    width: 287px;
   
    background: #303030;

    /*box-shadow: 4px 4px 0px 4px #d0e5fd;*/
    margin-bottom: 30px;
    position: relative;
    
}

#home-hot .fjs a:before {
    content: " ";
    display: block;
    position:absolute;
    width: 100%;
    height: 100%;
    top: 5px;
    left: 5px;
    background: #d0e5fd;
    z-index: -1;
}

#home-hot .fjs a img {

    width: 100%;
    height: 180px;
    position: relative;
    left: -5px;
    top: -5px;
}

#home-hot .fjs a  p {
    color: white;
   text-align: center;
   position: relative;
   background: url(/static/baiya/hot-dot.png) center no-repeat;
}



#home-about {
    height: 600px;
    background: url(/static/baiya/home-about.jpg) center no-repeat;
    color: white;
    padding-top: 30px;
}

#home-about .m-title p {
    color: white;
}



#home-about  .m-title  h3:before { 
    background: url(/static/baiya/lh.png) no-repeat;
 
}


#home-about  .m-title  h3:after {
 
    background: url(/static/baiya/rh.png) no-repeat;
    
}

#home-about .mainw .info {
    width: 580px;
}


#home-about .mainw .info h3  {
    margin-top: 28px;
    padding-left: 30px;
}


#home-about .mainw .info h3 span {
    color: #fbad05;
}



#home-about .mainw .info p {
    margin-top: 10px;
    margin-bottom: 20px;
    line-height: 2em;
}

#home-about .mainw .info img {
    position: relative;
    z-index: 999;
}

#home-about .mainw  .video {
    width: 600px;
     background: url(/static/baiya/vbg.png) no-repeat;
    padding: 10px;
}


#home-about .mainw  .video video {
   width: calc(100% - 20px);
   height:  auto;
}



#home-news .news-top {
 
}

#home-news .news-top > a  {
    background: #666666;
    width: 32%;
    padding: 20px;
    color: white;
}

#home-news .news-top > a  .ymd {
    
}

#home-news .news-top > a  .ymd span{
    font-size: 2em;
}



#home-news .news-top > a p {
    font-size: 0.9em;
    line-height: 1.5;
    margin-top: 10px;
    margin-bottom: 15px;
}

#home-news .news-top > a .more {
    background: white;
    color: #ccc;
    font-size: 12px;
    padding: 5px 10px;
    color: #333;
    border-radius: 5px;
}

#home-news .news-top > a:hover {
    background: url(/static/baiya/newstop.png);
}
#home-news .news-top > a:hover h3 {
    color: #fbad05;
}


#home-news .list {
    margin-top: 50px;
    flex-wrap:  wrap;
}

#home-news .list  a {
    width: 48%;
    display: flex;
    flex-wrap:  nowrap;
    justify-content:  space-between;
    margin-bottom: 20px;
}

#home-news .list  a .ymd {
    width: 100px;
    margin-right: 10px;
    flex-shrink:  0;
    background: #e6e6e6;
   
}
#home-news .list  a:hover .ymd ,
#home-news .list  a:first-child .ymd {
    background: #0b4f3d;
    color: white;
}



#home-news .list  a .ymd  span { 
    text-align: center;
    display: block;
    
}

#home-news .list  a .ymd .d {
    line-height: 2em;
    font-size: 40px;
}
#home-news .list .info  span {
    float: right;
    display: inline-block;
}


#tonglan img {
    width: 100%;
    height:  auto;
}


#home-case .fjs a {
   background: url(/static/baiya/caseu.png) center;
         background-size: cover;
       width: 24%;
}

#home-case .fjs a img {
    width: 80%;
    height:  auto;
}

#home-case .fjs a p {
    color: white;
    text-align: center;
}

#home-case {
    margin-bottom: 50px;
}







#list-product {

}

#list-product .u {

}
#list-product  .list-name {
    display: flex;
    flex-wrap:  nowrap;
    justify-content:  space-between;
    margin-top: 30px;
    margin-bottom: 20px;
}


#list-product  .list-name .name {
        display: flex;
    flex-wrap:  nowrap;
    justify-content:  space-between;
    align-items:  center;
    font-size: 30px;
    font-weight: bold;
}


#list-product  .list-name .name:before {
    content:  " ";
    background: url(/static/inner/list-name-l.png) no-repeat;
    width: 57px;
    height: 26px;
    margin-right: 20px;
}




#list-product  .list-name .name:after {
    content:  " ";
	/*
    background: url(/static/inner/list-name-r.png) no-repeat;
	*/
    width: 61px;
    height: 24px;
    margin-left: 20px;
}


#list-product  .list-name .more {
    position: relative;
    box-sizing: border-box;
    padding-left: 80px;
       background: url(/static/inner/list-name-more.png) no-repeat;
       line-height: 2em;
       padding-right: 20px;
}


#list-product  .u .desc {
    width: 1200px;
    margin:  0 auto;
    margin-bottom: 20px;
}


#list-product  .u .list {

}

#list-product  .u .list a  {
    width: 24%;
    background: white;
    box-shadow:#ccc 0px 0px 15px;
    border-radius: 10px;
}

#list-product  .u .list a img {
    max-width: 100%;
    height:  auto;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}



#list-product  .u .list a .info {
    width: 80%;
    margin:  0 auto;
   padding-bottom: 15px;
}


#list-product  .u .list a .info  h3 {
    line-height: 2em;
}

#list-product  .u .list a .info   .metas div {
    line-height: 1.7em;
    font-size: 0.9em;
           background: url(/static/inner/meta-1.png) left center  no-repeat;
           padding-left: 30px;
}




#list-product  .u .all {
    margin-top: 30px;
    margin-bottom: 20px;
    justify-content:  flex-start;
}


#list-product  .u .all a {
    border: 1px dotted #ccc;
    padding: 5px 10px;
    border-radius: 10px;
    margin-top: 10px;
    margin-right: 20px;
}


